Subject: Ticket Assigned - Please Help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 07:55:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please Help Dear Sir/Madam,

My names is Rashid Ismail and I am writing this letter to bring to your notice my grievance with regards to the product I have purchased through your application on 2nd July 2021. I have purchased a pair of lee cooper shoes and my order number is : 4575273571. The shoe is already damaged and the stitches are broken although it is just under one month since i pirchased the item. I have attached all the details about the product and purachase.

Please do the needful, waiting for your quick reply

Rashid Ismail

Graphic Designer
+974 66497783

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915374